#mainmenu{width:780px; font-family: "Trebuchet MS",Arial; height:40px;}
#mainmenu ul{list-style:none; padding:0; margin:0;}
#mainmenu ul li{list-style:none; display:table-cell; padding:0; margin:0; float:left;
background: rgb(164,209,43); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E0ZDEyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzZkYTQwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(164,209,43,1) 0%, rgba(109,164,8,1) 70%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,209,43,1)), color-stop(70%,rgba(109,164,8,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(164,209,43,1) 0%,rgba(109,164,8,1) 70%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(164,209,43,1) 0%,rgba(109,164,8,1) 70%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(164,209,43,1) 0%,rgba(109,164,8,1) 70%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(164,209,43,1) 0%,rgba(109,164,8,1) 70%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4d12b', endColorstr='#6da408',GradientType=0 ); /* IE6-8 */
}

#mainmenu ul li a{display:table-cell; vertical-align:middle; height:40px; text-decoration:none; color:rgba(255,255,255,1); padding:0 21px 0 21px}

#mainmenu ul li a:hover{color:rgba(255,255,255,0.5);}

#mainmenu ul li:nth-child(1){
-webkit-border-top-left-radius: 20px;
-moz-border-radius-topleft: 20px;
border-top-left-radius: 20px;
border-right:1px solid white;
}
#mainmenu ul li:nth-child(2){
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
}
#mainmenu ul li:nth-child(3) a, #mainmenu ul li:nth-child(4) a{padding-right:0;}
#mainmenu ul li:nth-child(3){
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-left-radius: 20px;
margin-left:3px;	
}
#mainmenu ul li:nth-child(3) span, #mainmenu ul li:nth-child(4) span, #mainmenu ul li:nth-child(5) span, #mainmenu ul li:nth-child(6) span{height:40px; display:table-cell; vertical-align:middle; width:100%; padding-right:12px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topright: 20px;
border-top-right-radius: 20px;
border-right:1px solid #fff;
}

#mainmenu ul li:nth-child(5) a, #mainmenu ul li:nth-child(6) a{padding:0;}
#mainmenu ul li:nth-child(5) span, #mainmenu ul li:nth-child(6) span{padding-left:12px;}
#mainmenu ul li:nth-child(1), #mainmenu ul li:nth-child(2){
background: rgb(39,156,213); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3OWNkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAzNjE5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(39,156,213,1) 0%, rgba(3,97,144,1) 70%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,156,213,1)), color-stop(70%,rgba(3,97,144,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(39,156,213,1) 0%,rgba(3,97,144,1) 70%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(39,156,213,1) 0%,rgba(3,97,144,1) 70%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(39,156,213,1) 0%,rgba(3,97,144,1) 70%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(39,156,213,1) 0%,rgba(3,97,144,1) 70%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#279cd5', endColorstr='#036190',GradientType=0 ); /* IE6-8 */
}
#mainmenu ul li:nth-child(5), #mainmenu ul li:nth-child(6) span{
background: rgb(125,52,52); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkMzQzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2JjMzAzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(125,52,52,1) 0%, rgba(188,48,48,1) 70%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,52,52,1)), color-stop(70%,rgba(188,48,48,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,52,52,1) 0%,rgba(188,48,48,1) 70%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,52,52,1) 0%,rgba(188,48,48,1) 70%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,52,52,1) 0%,rgba(188,48,48,1) 70%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,52,52,1) 0%,rgba(188,48,48,1) 70%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d3434', endColorstr='#bc3030',GradientType=0 ); /* IE6-8 */
}
#mainmenu ul li:nth-child(5) span{background: rgb(164,209,43); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E0ZDEyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzZkYTQwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(164,209,43,1) 0%, rgba(109,164,8,1) 70%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,209,43,1)), color-stop(70%,rgba(109,164,8,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(164,209,43,1) 0%,rgba(109,164,8,1) 70%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(164,209,43,1) 0%,rgba(109,164,8,1) 70%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(164,209,43,1) 0%,rgba(109,164,8,1) 70%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(164,209,43,1) 0%,rgba(109,164,8,1) 70%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4d12b', endColorstr='#6da408',GradientType=0 ); /* IE6-8 */
}
#mainmenu ul li:nth-child(7){-webkit-border-top-right-radius: 20px;
-moz-border-radius-topright: 20px;
border-top-right-radius: 20px;}